Bug 1106923 - pspp: FTBFS in rawhide
Summary: pspp: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pspp
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ARMTracker F21FTBFS
TreeView+ depends on / blocked
 
Reported: 2014-06-09 18:38 UTC by Dennis Gilmore
Modified: 2014-11-19 15:57 UTC (History)
2 users (show)

Fixed In Version: pspp-0.8.4-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-18 12:13:30 UTC


Attachments (Terms of Use)
build.log (1.15 MB, text/plain)
2014-06-09 18:38 UTC, Dennis Gilmore
no flags Details
root.log (124.28 KB, text/plain)
2014-06-09 18:38 UTC, Dennis Gilmore
no flags Details
state.log (1.05 KB, text/plain)
2014-06-09 18:38 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2014-06-09 18:38:25 UTC
Your package pspp failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=6976022

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

Comment 1 Dennis Gilmore 2014-06-09 18:38:34 UTC
Created attachment 905620 [details]
build.log

Comment 2 Dennis Gilmore 2014-06-09 18:38:38 UTC
Created attachment 905621 [details]
root.log

Comment 3 Dennis Gilmore 2014-06-09 18:38:40 UTC
Created attachment 905622 [details]
state.log

Comment 4 Yaakov Selkowitz 2014-07-01 02:07:27 UTC
Cause is a test failure (timeout) on armv7hl.

Comment 5 Fedora Update System 2014-11-08 11:32:18 UTC
pspp-0.8.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pspp-0.8.4-1.fc19

Comment 6 Fedora Update System 2014-11-08 11:32:25 UTC
pspp-0.8.4-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/pspp-0.8.4-1.fc21

Comment 7 Fedora Update System 2014-11-08 11:32:33 UTC
pspp-0.8.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/pspp-0.8.4-1.fc20

Comment 8 Fedora Update System 2014-11-10 06:30:45 UTC
Package pspp-0.8.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pspp-0.8.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-14592/pspp-0.8.4-1.fc19
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2014-11-18 12:13:30 UTC
pspp-0.8.4-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2014-11-19 15:56:36 UTC
pspp-0.8.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2014-11-19 15:57:07 UTC
pspp-0.8.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.